<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">
    
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_60"
        android:gravity="center_vertical"
        android:paddingLeft="@dimen/size_15"
        android:paddingRight="@dimen/size_15"
        android:orientation="horizontal">

        <CheckBox
            android:id="@+id/rg_check"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:enabled="true"
            android:button="@drawable/selector_rv_check" />


        <TextView
            android:id="@+id/tv_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:ellipsize="end"
            android:maxLines="1"
            android:layout_marginLeft="@dimen/size_10"
            android:textColor="@color/text_Main"
            android:textSize="@dimen/text_16"
            android:text="行程有变，换其他出行方式"/>
    </LinearLayout>

    <View
       style="@style/style_line_margin_left_and_right_15"/>

</LinearLayout>